<!DOCTYPE html>
<html>
	<head>
		<title><?php echo $meta->title; ?></title>
		<link rel="shortcut icon" href="<?php echo $meta->shortcut_icon ? $meta->shortcut_icon : '/favicon.ico' ?>" type="image/vnd.microsoft.icon" />
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta http-equiv="Content-Language" content="<?php echo $meta->language; ?>" />
		<meta name="keywords" content="<?php echo $meta->keywords; ?>" />
		<meta name="description" content="<?php echo $meta->description; ?>" />
		<meta name="copyright" content="<?php echo Config::copywrite(); ?>" />

		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<!-- Bootstrap -->
		<?php echo HTML::style('media/theme/bootstrap/css/bootstrap.min.css',array('media'=>'screen')); ?>
		<style type="text/css">
			body { padding-top: 50px; padding-bottom: 10px; }
		</style>

		<?php #echo Style::factory(); ?>
	</head>
	<body>
		<div class="navbar navbar-inverse navbar-fixed-top">
			<div class="navbar-inner">
				<div class="container">
					<button type="button" class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>

					<a class="brand" href="#"><?php echo $meta->title; ?></a>
				</div><!-- container -->
			</div><!-- navbar-inner -->
		</div><!-- navbar -->

		<div class="container-fluid">
			<div class="row-fluid">
				<div class="span9 offset3">
					<p><?php echo $content; ?></p>
				</div><!-- span12 -->
			</div><!-- row -->

			<hr>

			<footer>
				<p><?php echo $footer; ?></p>
			</footer>
		</div><!-- container -->
		<script src="http://code.jquery.com/jquery.min.js"></script>
		<?php echo HTML::script('media/theme/bootstrap/js/bootstrap.min.js'); ?>
		<?php echo Script::factory(); ?>
	</body>
</html>
